onEvent('recipes', event => {
   
   
   event.remove({output: 'mob_grinding_utils:tank',input: 'minecraft:iron_ingot'})
   
   event.shaped('mob_grinding_utils:tank', [
    " A ",
    "BCB",
    " A "
  ], {
    A: 'kubejs:silt',
    B: '#forge:glass',
    C: 'cyclic:tank'
  })
   
   
   
   
   event.remove({ output:'mob_grinding_utils:spikes' }) 
   
   event.shaped('mob_grinding_utils:spikes', [
    "   ",
    "BCB",
    "BAB"
  ], {
    A: '#forge:swords',
    B: 'kubejs:lief',
    C: 'kubejs:gelatum'
  })
   event.remove({ output:'mob_grinding_utils:entity_conveyor' }) 
   event.shaped('2x mob_grinding_utils:entity_conveyor', [
    "   ",
    "BBB",
    "CAC"
  ], {
    A: 'kubejs:gelatum',
    B: 'create:belt_connector',
    C: 'extendedcrafting:black_iron_slate'
  })
   
    event.remove({ output:'mob_grinding_utils:fan' }) 
	event.shaped('2x mob_grinding_utils:fan', [
    "B B",
    "B B",
    "CAC"
  ], {
    A: 'cyclic:plate_launch_redstone',
    B: 'cyclic:mason_stone',
    C: 'extendedcrafting:black_iron_slate'
  })
	event.remove({ output:'mob_grinding_utils:absorption_hopper' }) 
	event.shapeless('mob_grinding_utils:absorption_hopper', ['itemcollectors:advanced_collector','cyclic:tank','minecraft:ender_eye'])
   event.remove({ output:'mob_grinding_utils:saw' })

  
  event.remove({ output:'mob_grinding_utils:gm_chicken_feed_cursed' })
   
   event.recipes.createSequencedAssembly([ // start
 Item.of('mob_grinding_utils:gm_chicken_feed_cursed')
], 'mob_grinding_utils:gm_chicken_feed', [ // 'create:brass_ingot' is the input.

 event.recipes.createDeploying('minecraft:potato', ['minecraft:potato', 'minecraft:poisonous_potato']), 
 event.recipes.createDeploying('elementalcraft:fine_fire_gem', ['elementalcraft:fine_fire_gem', 'elementalcraft:fine_fire_gem']),
 event.recipes.createDeploying('kubejs:advanced_alga_essences_cake', ['kubejs:advanced_alga_essences_cake', 'kubejs:advanced_alga_essences_cake']) 
]).transitionalItem('mob_grinding_utils:gm_chicken_feed').loops(10) // set the transitional item and the loops (amount of repetitions)
	
   
   
   
   
})